Will my updated 3DS be able to use Supercard?

Discussion in 'Supercard' started by Aravalon, Oct 6, 2011.

Oct 6, 2011
  1. Aravalon
    OP

    Newcomer Aravalon Member

    Joined:
    Oct 6, 2011
    Messages:
    13
    Country:
    India
    I'm ordering a Supercard from the U.S and, before I do, I'd like to know if it will work in my 3DS (it has the latest update - 2.1.0-4U). I want to be certain since I'm getting only one flashcard and I don't want any problems.

    This guy's flashcard died because he updated it on his 3DS: http://gbatemp.net/t287057-3ds-killed-my-dstwo

    Will I have to update the card in my DS lite for it to work?

    I'm sorry if this has been asked before, I really need to clarify or I won't be able to rest until I do. [​IMG]
     
  2. Terminator02

    Member Terminator02 ヽ( 。 ヮ゚)ノ

    Joined:
    Apr 10, 2010
    Messages:
    4,517
    Location:
    Somewhere near monkat
    Country:
    United States
    most likely yes, unless the shop you bought from preflashed it for you
     
  3. Aravalon
    OP

    Newcomer Aravalon Member

    Joined:
    Oct 6, 2011
    Messages:
    13
    Country:
    India
    Yeah, I think they might have - it says: "Pre-updated for DSi v1.4.2 and 3DS v2.0"; I'm getting it from Realhotstuff. So all I have to do is just slot the card in my 3DS, no need to update?
     
  4. granville

    Member granville GBAtemp Goat

    Joined:
    Aug 24, 2007
    Messages:
    4,977
    Location:
    Naples, Florida
    Country:
    United States
    I got a DSTWO from Modchip Central and they state in the description that it's preflashed for the latest 3DS firmware. I got mine a few days ago and it was indeed working flawlessly on my 3DS with the latest firmware right out of the box. Can't speak for any other sellers such as Realhotstuff, but just telling you that the one i ordered from came out fine. If you need to use RHS, you could try to contact them to confirm it works with the very latest 3DS firmware (i did this with Modchip Central).

    I don't know which one you're buying, a DSONE or DSTWO. If you get a DSTWO however, and yours doesn't function for whatever reason with the latest 3DS firmware, there's supposed to still be a way to get yours working without needing an older DS. I've not tried this myself and don't intend to unless i'm desperate, but you can read up about it here-
    http://forum.supercard.sc/thread-9266-1-1.html

    NOTE- This method i linked to above apparently does NOT work with the DSONE.
     

Share This Page